<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
    <id>io.silvernode.silvernode</id>
    <name>SilverNode</name>
    <metadata_license>CC0-1.0</metadata_license>
    <project_license>LicenseRef-Proprietary=https://silvernode.io/license.html</project_license>
    <summary>A blazingly fast RAW editor</summary>

    <description>
        <p>Make editing fun again.</p>

        <p>We believe that photo editing software today is painfully inefficient for photographers taking several hunderds or thousands of pictures on an event. SilverNode will take away frustration, and give you back the freedom to shoot photos, without worrying about editing them.</p>

        <p>We want SilverNode to ...</p>

        <ul>
            <li>be an extremely fast photo editor on every computer.</li>

            <li>have an elegant workflow.</li>

            <li>predict your desired edit settings by learning your style.</li>

            <li>produce high-quality photos.</li>

            <li>be intuitive, yet powerful.</li>
        </ul>
    </description>

    <launchable type="desktop-id">silvernode.desktop</launchable>

    <screenshots>
        <screenshot type="default">
            <caption>The main screen</caption>
            <image>https://silvernode.io/silvernode-screenshot.jpg</image>
        </screenshot>
    </screenshots>

    <url type="homepage">https://silvernode.io</url>

    <provides>
        <binary>silvernode</binary>
    </provides>

    <releases>
        <release version="1.0.0" date="2019-11-04">
            <description>
                <p>Initial packaging</p>
            </description>
        </release>
    </releases>
</component>
